/**
 * @description	: This is the Hotel Overview.
 *                A box containing the next items:
 *				  - image of the hotel
 *				  - Short intro text of the hotel
 *				  - contentquantityRooms
 *				  - contentRating
 * @author		: Maya Roos
 * @version		: 1.0
 * @date		: 2008-26-05
 */
#idEbHotelDetailIntro {
    color                   : #004677;
    padding-left            : 10px;
}
.clsEbColorBlue{
    color                   : #235f8e;
}
.clsHotelImagePositioning {
	position				: relative ; 
	top						: 0px ; 
	left					: 0px ;
	margin-right: 10px;
}
.clsSpaceForImage {
	width					: 313px;
}
.clsIconsRoomAtBottom {
	margin-bottom			: 10px;
}
/*
 * @description: The right side of the hotel detail, beside the image.
 */
#idEbHotelDetailRooms {
	border-top				: 1px solid #c9d6de;
	border-bottom			: 1px solid #c9d6de;
	margin					: 10px 0px 10px 10px;
	padding					: 4px 0px 4px 0px;
	color					: #004677;
	font-size				: 8pt;
}
#idEbHotelDetailRooms p {
	float					: left;
	clear                   : left;
	margin					: 2px 0px 0px 0px;
	padding					: 0px;
}
.clsEbHotelRoomDetailPhotos {
	border-bottom			: 1px solid #eeedeb;
}
.clsHotelDetailWifiIconPos {
	float					: right;
}
.clsHotelDetailWifiIcon{
	background				: url('/images/sprite8bit.png') -67px -57px;
	width					: 41px;
	height					: 18px;
}
/*
 * @description : Same as HotelDetailPhotos, but the text must be aligned at the right
 *                side of the images.
 */
.clsEbHotelRoomDetailPhotos ul {
	float					: left;
	margin					: 0px 5px 0px 0px;
	display					: block
}
.clsEbIconBeforeLink {
	padding					: 5px 0px 5px 20px;
	margin					: 0px;
	font-size               : 7.5pt;
	color					: #FF9933 ;
	line-height             : 22px;
	text-decoration         : none;
	position: relative;
}
.clsEbIconBeforeLink:before {
    content:"";
    position: absolute;
    background: url('/images/sprite8bit.png') -2px -76px;
    width: 14px;
    height: 14px;
    top: 4px;
    left: 0;
}

.clsEbIconBeforeLink:hover {
	text-decoration         : underline;
}
.clsPaddingTop10 {
	padding-top				: 10px;
}
.clsGuestReviewTxtDecoration {
	text-decoration			: underline ;
	color					: #235f8e ;
}
.clsHotelLargePhotoLink{
	position				: relative;
	left					: 0px;
	top						: 0px;
	cursor					: pointer;
}
.clsHotelLargePhoto{
	position				: relative;
	left					: 0px;
	top						: 0px;
	border: 2px solid #fff;
    box-shadow: 2px 2px 3px #777;
}
.clsPoliciesHotelFirstCol {
	width					: 160px;	
}
.clsRightPad5{
	padding-right			: 5px;
}
.clsTopPad1{
	padding-top				: 1px;
}
/*
 * @description: 3 Guest Reviews on the hotel detailpage
 */
.clsTabBlockReviews {
	position:absolute; left:0px; bottom:0px; width:100%; height:27px
}
.clsGuestReviewOneOfThree {
	width:33%; float:left; margin: 0; text-align:right;
}
.clsChangeWidth3{
	width 				: 32%; 
}
.clsChangeWidth2{
	width 				: 49%;
}
.clsChangeWidth1{
	width 				: 98%;
}
.clsGuestReviewLink {
	position			: relative;
	z-index				: 99999;
	background-color	: #FFF;
	color				: #235f8e;
	cursor				: pointer;	
}
 .clsGuestReviewHotelDetailBlock {
 	width:33%; 
 	position:relative; 
 	float:left;
 	margin: 0;
 }
 .clsGuestReviewInnerBlock {
 	position:absolute; left:0px; text-align:left; width:100%; z-index:50; height:50px; top:12px
 }
 .clsGuestReviewRankingPos {
 	position:relative; left:119px; width:50px; padding-top:2px; height:28px; color:#FFF; font-size:27px; font-weight:normal; font-family: Verdana, Arial, Helvetica, sans-serif;
 }
 .clsGuestReviewBlockWithBackground {
 	position:relative; top:10px; background:url('../images/reviewPage/HotelDetailReviewScore.png') 100px 0px no-repeat; margin: 0px 10px 30px 10px;
 }
 .clsGuestReviewContentInner {
 	position:relative; height:auto; width:100%
 }
 .clsGuestReviewFirstName {
 	font-weight:bold;color:#f93;font-size:13px;margin:0px;padding:0px;
 }
 .clsGuestReviewDate {
 	margin:0px;padding:0px;font-weight:bold
 }
 .clsGuestReviewHotelDetailP {
 	line-height:14px;margin:0px;padding:0px;
 }
 .clsPosFirstNameReview {
 	float:left;width:180px;height:50px;
 }
 .clsFixIfWideName {
 	float:left;width:120px;height:15px;
  }
.clsPositionReviewData {
	position:relative; width:95%; float:right; margin-bottom:-25px; top:-25px; 
}
.clsPositionReviewDataInner {
	text-align:right; float: right;
}
.clsHotelDescriptionTab li{
    list-style-type:disc ;
    padding-left:0px;
    margin-left:12px;
    margin-bottom:5px;
}
.clsDotFacilities {
   padding: 1px 0 1px 35px;
   position: relative;
}
.clsDotFacilities:before {
    content: "";
    background: #FF9933;
    width: 7px;
    height: 7px;
    display: inline-block;
    position: absolute;
    left: 20px;
    top: 7px;
}
.clsBookButtonImg {
    margin-bottom: 2px;
}

